[MAIN]
AppName=Pazera Free Audio Extractor
AppVer=2.0
DisplayName=Try extract original audio stream [clb=020,020,020][clf=255,255,255]
[AUDIO]
OutputFormat=8
AudioBitrate=
AudioSampling=
AudioChannels=0
Volume=100
[ADDITIONAL]
AdditionalParams=
TimeStart=0
TimeStartH=0
TimeStartM=0
TimeStartS=0
TimeEnd=0
TimeEndH=0
TimeEndM=0
TimeEndS=0
